/* Mengatur margin dan padding bawaan pada elemen */
body {
    margin: 0;
    padding: 0;
    background-color: rgb(255, 255, 255);
}

.gelaran h1 {
    text-align: center;
    font-size: 16px;
    color: white;
}

/* Menambahkan ruang atas dan bawah pada elemen h2 dalam class "pengenalan" */
.gelaran h2 {
    margin-top: 10px;
    margin-bottom: 20px;
    color: white;
    padding: 10px 10px;
    border-radius: 5px;
    text-align: center;
}

/* Menambahkan ruang atas pada elemen p (paragraf) dalam class "pengenalan" */
.gelaran p {
    margin-top: 15px;
    text-align: justify;
    color: white;
}

/* Menambahkan ruang kiri dan kanan pada elemen dengan class "pengenalan" */
.gelaran {
    margin-left: 10px;
    margin-right: 10px;
}

/* Gaya untuk daftar dalam class "pengenalan" */
.gelaran ul {
    list-style-type: disc;
    margin-left: 20px;
}

/* Gaya untuk elemen daftar dalam daftar tak teratur dalam class "pengenalan" */
.gelaran ul ul {
    list-style-type: circle;
    margin-left: 20px;
}

/* Gaya untuk angka dalam daftar teratur dalam class "pengenalan" */
.gelaran ol {
    list-style-type: decimal;
    margin-left: 20px;
}

.gelaran a img {
    width: 300px;
    height: 300px;
}

.image-container {
    display: inline-block;
    text-align: center;
    margin: 20px;
}

.image-container p {
    display: inline-block;
    text-align: center;
    margin: 20px;
}

.col-1 {
    flex: 1;
    margin: 15px;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
    text-align: center;
    background-image: url('../../../assets/../Gambar/bgcarta.png');
}

/* Responsif CSS untuk layar berukuran lebih kecil (misalnya, tablet dan ponsel) dalam class "pengenalan" */
@media (max-width: 768px) {
    .gelaran h2 {
        font-size: 18px;
        margin-bottom: 10px; /* Mengurangi margin bawah untuk layar kecil */
    }

    .gelaran p {
        font-size: 14px;
        margin-top: 10px; /* Menambahkan margin atas untuk layar kecil */
    }

    .gelaran ul, .gelaran ol {
        margin-left: 10px;
    }

    .gelaran a img {
        width: 350px;
        height: 250px;
    }

    .image-container p {
        font-size: 14px;
        margin-top: 10px;
    }

}
